WordPress Plugin: simple-add-pages-or-posts

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.